body {
	padding-top: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
		font-size: 14px;
	color: #7B7B7B;

}
h1{
	font-family: 'Magra', Arial, sans-serif;
	font-weight: 700;
	color: #FFDD17;
	font-size: 26px;
	line-height: normal;
}
h2{
	font-family: 'Magra', Arial, sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 20px;	line-height: normal;

}
h3{
	font-family: 'Magra', Arial, sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 15px;
	line-height: normal;
}

h4{
	font-family: 'Magra', Arial, sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 13px;
	line-height: normal;
}
.footerHolder

{
	background: #FFF;

	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #000;
}
.redd{
	background-color: #FFF;
}
ul.nav.menu#epidote-nav

{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #999999;
	padding: 5px 25px 5px 5px;
	margin: 0px 0px 10px;	width: 930px;

}
.mostread,
.weblinks,
.category-module,
.syndicate-module,
#login-form {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background:#999999;
	padding:5px;
	margin:0px 0px 10px 0px;
}


.mostread,
.weblinks,
.category-module {
	padding:0px 0px 0px 20px;
}

.syndicate-module {
	display:block;
}
.search, #mod-finder-searchform{
	margin: 50px 0px 10px;
	float: right;
}

.infopackHolder{
	font-family: 'Magra', Arial, sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 20px;
}.iconImage{
	margin-top: 10px;

}
.progFooter{
	margin-top: 20px;

}
.progFooterRight p{
	font-size: 10px;
	line-height: normal;
	width: 238px;
	text-align: justify;
	color: #666;
}
.progFooterRight img{	margin-bottom: 8px;

}

.blog h1, .peopleBlog h1{
	font-size: 22px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	color: #7B7B7B;
}
.blog h2, .peopleBlog h2{
	font-size: 16px;
	line-height: 20px;
	color: #7B7B7B;
	font-weight: 700;	margin: 0px;
	padding: 0px;

}


.peopleBlog {
	
	padding: 10px;
	

}.peopleBlog h3{
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #7B7B7B;
	margin: 0px 0px 10px;
	padding: 0px;


}.peopleBlog h4{
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	margin: 10px 0px 0px;
	padding: 0px;
	color: #7B7B7B;
	width: 90%;
}
.peopleBlog p{
	font-size: 13px;
	color: #7B7B7B;
	width: 90%;

	font-weight: normal;	margin: 0px;
	padding: 0px;

}
.peopleBlogGreen {
	color: #8dc642;
}
#imageLeft img{
	float: left;
	padding-right: 10px;
}
#imageRight img{
	float: right;
	padding-left: 10px;
}

.pathway{
	font-size: 12px;
}
.homeBlog h2{
	padding: 5px;
	font-size: 16px;
	color: #000;
}
.homeBlog p{
	font-size: 12px;
	line-height: 15px;
	}
	.blog .span3 {	
	}
	
.homeBlog #imageLeft {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #B2B2B2;
	padding: 5px;
	min-height: 140px;
}
.homeBlog img {
margin-bottom: 30px;
}
.homeBlog button {
	margin-left: 90px;
	text-align: right;
}
.homeBlog {
	
}
.programHolder {
	padding-left: 0px;
}
.programHolder h1{
	color: #333;	
}

.articleHolder {
	padding-left: 0px;
	padding-right: 15px;
}

#programHead{
	margin-bottom: 10px;margin-left: -20px;
}#programHead img{
	float: right;
	margin-right: 50px;
}#programHead h1{
	font-size: 24px;	

	color: #000;

}
.item-page, .blog{
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.blogprograms h2{
	font-size: 22px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	color: #FFDD17;
}
.blogprograms h3{
	font-size: 16px;
	line-height: 20px;
	color: #7B7B7B;
	font-weight: 700;
	margin: 0px 0px 10px;
	padding: 0px;
}
.blogprograms h4{
	font-size: 14px;
	line-height: normal;
	color: #7B7B7B;
	font-weight: 400;		margin: 0px 0px 10px;

	padding: 0px;

}

.blogprograms .span6{
	margin: 0px 0px 10px;
	padding-right: 10px;
	padding-left: 0px;
}
.navbarwiob{
	padding: 0px;
	margin-left: -40px;
}#wiobFooterRight {
	margin-top: 5px;	font-size: 10px;
	color: #999;}
#responsiveSelect {
	margin-top: 5px;
	font-size: 10px;
	color: #999;
	text-align: center;
}